<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <title>{% block title %}{% endblock %}</title>
    <link rel="shortcut icon" href="https://getlaminas.org/images/favicon/favicon.ico" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" />
    <link href="https://use.fontawesome.com/releases/v5.12.1/css/all.css" rel="stylesheet" />
    <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/timepicker/1.3.5/jquery.timepicker.min.css">
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <style>
        body { padding-top: 70px; }
        .app { min-height: 100vh; }
        .app-footer { padding-bottom: 1em; }
        .mezzio-green, h2 a, h2 a:hover { color: #009655; }
        .navbar-brand { padding: 0; }
        .navbar-brand img { margin: -.5rem 0; filter: brightness(0) invert(1); }
        .required-mark {
            content:"*";
            color:red;
        }
    </style>
    {% block stylesheets %}{% endblock %}
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-161876127-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag(){dataLayer.push(arguments);}
        gtag('js', new Date());

        gtag('config', 'UA-161876127-1');
    </script>

</head>
<body class="app">
    <header class="app-header">
        <nav class="navbar navbar-expand-sm navbar-dark bg-dark fixed-top" role="navigation">
            <div class="container">
                <div class="navbar-header">
{#                    <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="#navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">#}
{#                        <span class="navbar-toggler-icon"></span>#}
{#                    </button>#}
                    <!-- Brand -->

                    <a class="navbar-brand push-right" href="https://www.dhost.ro/" target="_blank">
                        <small>Hosted by</small>
                        <img src="https://www.dhost.ro/images/colors/red/logo.png" alt="" height="30" />
                    </a>
                </div>
                <!-- Links -->
{#                <div class="collapse navbar-collapse" id="navbarCollapse">#}
{#                    <ul class="navbar-nav mr-auto">#}
{#                        <li class="nav-item">#}
{#                            <a href="https://docs.mezzio.dev/mezzio" target="_blank" class="nav-link">#}
{#                                <i class="fa fa-book"></i> Docs#}
{#                            </a>#}
{#                        </li>#}
{#                        <li class="nav-item">#}
{#                            <a href="https://github.com/mezzio/mezzio" target="_blank" class="nav-link">#}
{#                                <i class="fa fa-wrench"></i> Contribute#}
{#                            </a>#}
{#                        </li>#}
{#                        <li class="nav-item">#}
{#                            <a href="{{ path('api.ping') }}" class="nav-link">#}
{#                                Ping Test#}
{#                            </a>#}
{#                        </li>#}
{#                    </ul>#}
{#                </div>#}
            </div>
        </nav>
    </header>

    <div class="app-content">
        <main class="container">
            {% block content %}{% endblock %}
        </main>
    </div>

    <footer class="app-footer">
        <div class="container">
            <hr />
            {% block footer %}
                <p>
                    &copy; {{ "now"|date("Y") }} by <a href="mailto:razvan@razvanionascu.com" target="_top">Razvan Ionascu</a>. All rights reserved.
                </p>
            {% endblock %}
        </div>
    </footer>

    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/timepicker/1.3.5/jquery.timepicker.min.js"></script>

    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>

    {% block javascript %}{% endblock %}
</body>
</html>
